Last Comment Bug 719669 - J-PAKE: throw when g^x^q % p = 1
: J-PAKE: throw when g^x^q % p = 1
Status: RESOLVED FIXED
[qa-]
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: -- normal
: mozilla12
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks: 720933
  Show dependency treegraph
 
Reported: 2012-01-19 17:46 PST by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments

Comment 1 Richard Newman [:rnewman] 2012-01-19 18:04:54 PST
https://github.com/mozilla-services/android-sync/pull/35
Comment 2 Richard Newman [:rnewman] 2012-01-25 16:00:52 PST
Fixed in develop. Landed with Bug 720933.
Comment 3 Tracy Walker [:tracy] 2012-01-31 10:03:47 PST
is there anything QA can do here?  if so, please provided STR's and [qa+] the whiteboard.  thanks
Comment 4 Richard Newman [:rnewman] 2012-01-31 10:07:28 PST
(In reply to Tracy Walker [:tracy] from comment #3)
> is there anything QA can do here?  if so, please provided STR's and [qa+]
> the whiteboard.  thanks

Nope, all good. Thanks Tracy.

Note You need to log in before you can comment on or make changes to this bug.